@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;1,300;1,400;1,600&display=swap");
html,
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 1rem;
}

b,
strong {
  font-weight: 600;
}

h1,
.h1-style {
  font-size: 2rem;
  text-align: center;
  font-weight: 600;
}

.subhead {
  text-align: center;
  font-weight: 300;
  font-size: 1.25rem;
}

h2 {
  font-size: 1.75rem;
  margin-bottom: 1.5rem;
  font-weight: 300;
  text-align: center;
}

h3 {
  font-size: 1.5rem;
  font-weight: 300;
  margin-bottom: 0.75rem;
}

h4 {
  font-weight: 700;
  font-size: 1.125rem;
}

h5 {
  font-size: 1rem;
}

h6 {
  font-size: 0.9rem;
  font-weight: 700;
}

p, ul li {
  font-size: 1rem;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.65;
}

ul li {
  margin-bottom: 0.5rem;
}

.intro p, .intro ul li, ul .intro li {
  font-size: 1.125rem;
  text-align: center;
}
.intro p:last-of-type, .intro ul li:last-of-type, ul .intro li:last-of-type {
  margin-bottom: 0;
}

.footnote {
  font-size: 0.9rem;
  font-style: italic;
}

.badge-headline {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
}
.badge-headline h2 {
  text-align: left;
}
.badge-headline img {
  max-width: 4rem;
  height: auto;
  image-rendering: -webkit-optimize-contrast;
  margin-right: 0.5rem;
  margin-top: 0.33rem;
}

.phone {
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.2;
  margin-bottom: 0.25rem;
}
.phone a {
  text-decoration: none;
}

.location {
  font-style: italic;
  font-size: 1.125rem;
  font-weight: 300;
  margin-bottom: 0.25rem;
}

@media (min-width: 48rem) {
  h1,
.h1-style {
    font-size: 3rem;
  }

  .subhead {
    font-size: 1.5rem;
  }

  h2 {
    font-size: 2.25rem;
    margin-bottom: 2rem;
  }

  h3 {
    font-size: 1.75rem;
  }

  h4 {
    font-size: 1.5rem;
  }

  h5 {
    font-size: 1.25rem;
  }

  h6 {
    font-size: 1rem;
  }

  p, ul li {
    font-size: 1rem;
  }

  .intro p, .intro ul li, ul .intro li,
.intro h1,
.intro h2,
.intro h3,
.intro h4,
.intro h5,
.intro h6,
.text-img p,
.text-img ul li,
ul .text-img li,
.text-img h1,
.text-img h2,
.text-img h3,
.text-img h4,
.text-img h5,
.text-img h6 {
    text-align: left;
  }
}
@media (min-width: 62rem) {
  h1,
.h1-style {
    font-size: 4.375rem;
  }

  .subhead {
    font-size: 1.9rem;
  }

  h2 {
    font-size: 2.8rem;
    margin-bottom: 2.5rem;
  }

  h3 {
    font-size: 2rem;
    margin-bottom: 1.5rem;
  }

  h4 {
    font-size: 1.75rem;
  }

  h5 {
    font-size: 1.5rem;
  }

  h6 {
    font-size: 1.25rem;
  }
}
a {
  text-decoration: underline;
  color: #000;
}
a:hover, a:focus {
  text-decoration: none;
  color: #000;
}

.black-text {
  color: #000;
}

.white-text {
  color: #fff;
}

body {
  overflow-x: hidden;
}

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slideInFromRight {
  0% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.spacer {
  margin-top: 1.5rem;
  padding-top: 1.5rem;
  margin-bottom: 1.5rem;
  padding-bottom: 1.5rem;
}

header {
  width: 100%;
  text-align: center;
}
header .navbar-brand {
  margin-right: 0.5rem;
}
header .logos a {
  display: inline-block;
}
header .logos a:first-of-type {
  margin-right: 0.75rem;
  border-right: 1px solid grey;
  padding-right: 0.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
header .logos img {
  width: 100%;
  max-width: 6.2rem;
  display: inline-block;
}
header .site-nav .navbar-toggler {
  padding: 0.25rem 0.5rem;
}
header .site-nav .navbar-nav .nav-item {
  margin-bottom: 0;
}
header .site-nav .navbar-nav .nav-link {
  color: #000;
  text-decoration: underline;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 0.9rem;
}
header .site-nav .navbar-nav .nav-link:hover, header .site-nav .navbar-nav .nav-link:focus {
  text-decoration: none;
  color: black;
}
header .site-nav .navbar-nav .nav-link.active {
  color: #000;
  text-decoration: none;
  cursor: default;
}

.intro.spacer {
  padding-top: 0;
  margin-top: 0;
}
.intro .row {
  -ms-flex-align: center;
      align-items: center;
}

.page-title {
  margin: 0 auto;
  padding: 1rem;
}

.image-block {
  position: relative;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}
.image-block:after {
  content: "";
  width: 100%;
  height: 7rem;
  background: #82BC00;
  display: block;
  position: absolute;
  bottom: 0;
  left: -1rem;
  z-index: -1;
  animation: 1.5s ease-out 0s 1 slideInFromLeft;
}
.image-block.right:after {
  left: initial;
  right: -1rem;
  animation: 1.5s ease-out 0s 1 slideInFromRight;
}
.image-block.green-block:after {
  background: #82BC00;
}
.image-block.blue-block:after {
  background: #57C9E8;
}
.image-block.yellow-block:after {
  background: #FFB819;
}
.image-block.red-block:after {
  background: #FB3449;
}
.image-block img {
  display: block;
  margin: auto;
  width: auto;
  height: auto;
  max-height: 12rem;
  max-width: 17rem;
}

input {
  width: 100%;
  display: block;
  border-radius: none;
  border: 1px solid #707070;
  padding: 0.5rem;
  background: #fff;
  margin-bottom: 0.5rem;
}
input:hover, input:focus {
  outline: none;
  border: 1px solid #57C9E8;
}

footer {
  background: #57C9E8;
  text-align: center;
  padding-top: 2rem;
  padding-bottom: 1rem;
  margin-top: 1.5rem;
}

@media (min-width: 22.5rem) {
  header .logos a:first-of-type {
    margin-right: 0.75rem;
    padding-right: 1rem;
  }
  header .logos img {
    max-width: 7rem;
  }
}
@media (min-width: 25rem) {
  header .logos img {
    max-width: 8.5rem;
  }
}
@media (min-width: 48rem) {
  .navbar .container-fluid {
    display: block;
  }
  .navbar .container-fluid .logos {
    margin-bottom: 0.5rem;
  }
  .navbar .container-fluid .navbar-collapse {
    display: block !important;
  }

  .page-title {
    margin-bottom: 2rem;
  }

  .image-block {
    margin: 0;
  }
  .image-block:after {
    height: 9rem;
  }
  .image-block img {
    max-height: 15rem;
    max-width: 20rem;
  }

  form {
    text-align: center;
  }
  form input {
    display: inline-block;
  }
  form input[type=text] {
    width: 100%;
    max-width: 30rem;
    margin-right: 0.5rem;
  }
  form .button {
    display: inline-block;
  }

  .text-img .row {
    -ms-flex-align: center;
        align-items: center;
  }
}
@media (min-width: 62rem) {
  .navbar .container-fluid {
    display: -ms-flexbox;
    display: flex;
  }
  .navbar .container-fluid .logos {
    margin-bottom: 0;
  }
  .navbar .container-fluid .navbar-collapse {
    -ms-flex-preferred-size: initial;
        flex-basis: initial;
    -ms-flex-positive: initial;
        flex-grow: initial;
  }

  .spacer {
    margin-top: 3em;
    padding: 1.5rem 3rem;
    margin-bottom: 3rem;
  }

  footer {
    margin-top: 4.5rem;
  }

  .intro .row {
    -ms-flex-align: end;
        align-items: flex-end;
  }

  .page-title {
    margin-top: 4rem;
    margin-bottom: 4rem;
  }

  .image-block:after {
    height: 11rem;
    left: -3rem;
    width: calc(100% + 3rem);
  }
  .image-block.right:after {
    left: initial;
    right: -3rem;
    width: calc(100% + 3rem);
  }
  .image-block img {
    max-height: 22rem;
    max-width: 25rem;
  }

  .intro.spacer {
    padding-left: 0;
  }
  .intro.flipped.spacer {
    padding-right: 0;
    padding-left: 3rem;
  }
  .intro .image-block:after {
    left: -1rem;
    width: calc(100% + 1rem);
  }
  .intro .image-block.right:after {
    left: initial;
  }
}
@media (min-width: 75rem) {
  .image-block img {
    margin-right: 2rem;
    max-width: 28rem;
    max-height: 25rem;
  }
  .image-block img:after {
    height: 13rem;
  }
  .image-block.right img {
    margin-right: auto;
    margin-left: 2rem;
  }
}
.button {
  margin: 1.5rem auto 0;
  width: 100%;
  display: block;
  background: #82BC00;
  text-transform: uppercase;
  font-weight: 600;
  border: 0;
  outline: 0;
  transition: all 0.25s ease;
  text-decoration: none;
  text-align: center;
  padding: 0.55rem 1rem;
}
.button:focus, .button:hover {
  background: #57C9E8;
  border: 0;
}
.button:first-child {
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 48rem) {
  .button {
    width: auto;
    display: inline-block;
  }
}

form .button {
  margin-top: 0.5rem;
}

.appointment .location-info {
  text-align: center;
  padding: 1rem;
  margin-bottom: 1rem;
}
.appointment .location-info:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
}
.appointment .location-info img {
  max-width: 3rem;
  margin-bottom: 1rem;
}

#googleMap .city-state {
  color: #000 !important;
}

#googleMap .address-info {
  line-height: 1.3;
}

.find-location {
  background: rgba(255, 234, 185, 0.4);
  padding-top: 2rem;
}
.find-location form {
  margin-bottom: 2rem;
}
.find-location .map img {
  max-width: none;
  width: 100%;
  margin-bottom: 1.5rem;
}
.find-location .location-list ul {
  list-style-type: none;
  padding: 0;
  margin-bottom: 2rem;
}
.find-location .location-list ul li {
  margin-bottom: 0.5rem;
}
.find-location .location-list .list-two .group:nth-of-type(2) ul {
  margin-bottom: 0;
}

@media (min-width: 48rem) {
  .appointment {
    margin-bottom: 0;
  }
  .appointment .location-info img {
    max-width: 4.5rem;
  }

  .location-list {
    display: -ms-flexbox;
    display: flex;
  }
  .location-list .list-one,
.location-list .list-two {
    width: calc(50% - 1rem);
  }
  .location-list .list-one {
    margin-right: 2rem;
  }

  .find-location {
    margin-top: 0;
  }
}
@media (min-width: 62rem) {
  .appointment {
    margin-bottom: 0;
  }

  .location-list {
    display: block;
  }
  .location-list .list-one,
.location-list .list-two {
    width: 100%;
  }

  .find-location {
    margin-top: 0;
    padding-top: 3rem;
  }
  .find-location .location-list ul {
    margin-bottom: 3rem;
  }
}
@media (min-width: 75rem) {
  .location-list {
    display: -ms-flexbox;
    display: flex;
  }
  .location-list .list-one {
    margin-right: 2rem;
  }
}


.specialist-details {
  width: 100%;
  margin: auto;
  margin-bottom: 3rem;
  max-width: 20rem;
  text-align: center;
}


.specialist-details:last-of-type {
  margin-bottom: 1.5rem;
}
.specialist-details img {
  width: 10rem;
  height: 10rem;
  -o-object-fit: cover;
     object-fit: cover;
  margin: auto;
  margin-bottom: 1rem;
}
.specialist-details .info {
  text-align: center;
}
.specialist-details .info p, .specialist-details .info ul li, ul .specialist-details .info li {
  margin-bottom: 0;
}
.specialist-details .info .name {
  font-size: 1.25rem;
  line-height: 1.3;
  font-weight: 600;
  margin-bottom: 0.25rem;
}
.specialist-details .info .title {
  font-size: 0.9rem;
}
.specialist-details .info .title:after {
  content: "";
  width: 100%;
  height: 1px;
  display: block;
  background: #57C9E8;
  margin: 0.5rem auto;
}

@media (min-width: 48rem) {
  .specialists .specialists-container {
    max-width: 80rem;
    margin: auto;
  }
  /* Make outer container full width but grid */
  .specialists .views-element-container {
    width: 100%;
  }
  /* Apply grid to the inner container */
  .specialists .views-element-container > div {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 2rem;
    grid-row-gap: 2.5rem;
  }
  .specialists .specialist-details {
    max-width: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;  /* changed from center */
    align-items: flex-start;  /* changed from center */
    margin: 0;
  }
  .specialists .specialist-details .info {
    text-align: left;
    width: 100%;
  }
  .specialists .specialist-details img {
    margin: 0;
    width: 8rem;
    height: 8rem;
  }
  .specialists .specialist-details .info {
    padding: 1rem;
  }
  .specialists .specialist-details:nth-of-type(even) {
    margin-right: 0;
  }
}
@media (min-width: 62rem) {
  .specialists .specialists-container {
    margin-bottom: 2rem;
  }
  .specialists .specialist-details img {
    width: 11rem;
    height: 11rem;
  }
}
.referring-numbers {
  text-align: center;
}
.referring-numbers.spacer {
  padding-left: 0;
  padding-right: 0;
}
.referring-numbers .phone-number {
  padding: 1.5rem;
}
.referring-numbers .blue {
  background: #648FFF;
}
.referring-numbers .pink {
  background: #DC267F;
}
.referring-numbers .yellow {
  background: #FFB000;
}
.referring-numbers .to-refer {
  font-weight: 300;
  font-size: 1.5rem;
}

@media (min-width: 48rem) {
  .referring-numbers .phone-number {
    padding: 2rem 1.5rem;
  }
}
@media (min-width: 62rem) {
  .referring-numbers .phone-number {
    padding: 4rem 2rem;
  }
}
@media (min-width: 75rem) {
  .referring-numbers .phone-number {
    padding: 4rem 5rem;
  }
}
#googleMap .city-state {
  color: #d54070;
  font-weight: bold;
}
#googleMap .address-info {
  padding-bottom: 5px;
  margin-bottom: 5px;
  border-bottom: 1px solid grey;
}
#googleMap .get-directions a {
  text-decoration: none;
  font-weight: bold;
}

a.location-list-item {
  cursor: pointer;
}
